.webflow-banner h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 60px;
  line-height: 44px;
  font-weight: 700;
}
.webflow-banner  {
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
}
.webflow-banner .logo {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  width: 96px;
  height: 18px;
  max-width: none;
  margin-top: 30px;
  margin-right: 5vw;
  padding-top: 0px;
  float: left;
  clear: none;
}
.webflow-banner .menu-link {
  position: static;
  display: block;
  margin-top: 30px;
  margin-left: 50px;
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #666;
  text-decoration: none;
}
.webflow-banner .menu-link:hover {
  box-shadow: 0 3px 0 0 #fc6d21;
  color: #fc6d21;
}
.webflow-banner .menutext {
  margin-left: 0px;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}
.webflow-banner .topbutton {
  position: absolute;
  z-index: 22;
  width: 200px;
  height: 40px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 5px;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 1px 4px 16px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fc6d21;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}
.webflow-banner .topbutton:hover {
  padding-top: 12px;
  background-color: #fc6d21;
  box-shadow: inset 1px 4px 8px 0 rgba(0, 0, 0, 0.3);
  color: #fff;
}
.webflow-banner .topbuttonborder {
  position: absolute;
  z-index: 21;
  width: 210px;
  height: 50px;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 9px;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  border: 1px solid #eee;
  border-radius: 25px;
  background-color: #fff;
}
.webflow-banner .top-button-cover {
  display: block;
  width: 210px;
  height: 80px;
  padding: 0px;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.webflow-banner .menu-wraper {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 999;
  display: block;
  height: 100%;
  padding-top: 5%;
  background-color: rgba(0, 0, 0, 0.8);
  text-align: center;
}
.webflow-banner .main {
  position: static;
  overflow: hidden;
  height: 350px;
  max-height: 700px;
  background-color: #fc6d21;
}
.webflow-banner .workpreview {
  display: block;
  width: 25%;
  height: 17.75vw;
  float: left;
  clear: none;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #333;
  background-image: url("../images/1.png");
  background-position: 50% 50%;
  background-size: 100% 100%;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}
.webflow-banner .workpreview:hover {
  background-image: url("../images/1.png");
  background-position: 50% 50%;
  background-size: 105% 105%;
}
.webflow-banner .text-span {
  text-transform: uppercase;
}
.webflow-banner .menucontainer {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 100%;
  height: 80px;
  background-color: #fff;
}
.webflow-banner .menu-container-inner {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: inline-block;
  width: 100%;
  height: 80px;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}
.webflow-banner ._3partcontainer-wide {
  position: relative;
  display: block;
  height: 350px;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.webflow-banner .left {
  position: relative;
  width: 33%;
  height: 350px;
  float: left;
  background-color: transparent;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
.webflow-banner .center {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 34%;
  height: 350px;
  float: left;
  clear: none;
  border-right: 1px dotted rgba(255, 255, 255, 0.3);
  border-left: 1px dotted rgba(255, 255, 255, 0.3);
  background-color: transparent;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
.webflow-banner .right {
  width: 33%;
  height: 350px;
  float: left;
  clear: none;
  background-color: transparent;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
.webflow-banner .mainletters-20 {
  position: absolute;
  left: 0px;
  top: 100px;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #ebecec;
  font-size: 140pt;
  line-height: 140px;
  font-weight: 700;
  text-align: center;
}
.webflow-banner .letters-container2 {
  position: relative;
  display: block;
  height: 350px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.webflow-banner .mainletters-19 {
  position: absolute;
  left: 0px;
  top: 80px;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  -webkit-filter: blur(1px);
  filter: blur(1px);
  color: rgba(234, 235, 235, 0.5);
  font-size: 140pt;
  line-height: 140pt;
  font-weight: 700;
  text-align: center;
}
.webflow-banner .mainletters-17 {
  position: absolute;
  left: 0px;
  top: 110px;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  -webkit-filter: blur(2px);
  filter: blur(2px);
  color: rgba(234, 235, 235, 0.3);
  font-size: 110pt;
  line-height: 110pt;
  font-weight: 700;
  text-align: center;
}
.webflow-banner .mainletters-18 {
  position: absolute;
  left: 0px;
  top: 85px;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  -webkit-filter: blur(2px);
  filter: blur(2px);
  color: rgba(234, 235, 235, 0.4);
  font-size: 125pt;
  line-height: 125pt;
  font-weight: 700;
  text-align: center;
}
.webflow-banner .mainletters-16 {
  position: absolute;
  left: 0px;
  top: 120px;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  -webkit-filter: blur(3px);
  filter: blur(3px);
  color: rgba(234, 235, 235, 0.2);
  font-size: 95pt;
  line-height: 95pt;
  font-weight: 700;
  text-align: center;
}
.webflow-banner .years {
  position: absolute;
  left: 0px;
  top: 140px;
  right: 0px;
  display: block;
  width: 50pt;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
  border-radius: 50pt;
  background-color: #fff;
  color: #fc6d21;
  font-size: 16pt;
  line-height: 50pt;
  font-weight: 700;
  text-align: center;
}
.webflow-banner .bottomtext {
  position: absolute;
  left: 0px;
  top: 220px;
  right: 0px;
  font-size: 32pt;
  line-height: 32pt;
  font-style: italic;
  text-align: center;
}
.webflow-banner .letters-container1 {
  position: relative;
  display: block;
  height: 350px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.webflow-banner .letters-container3 {
  position: relative;
  display: block;
  height: 350px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.webflow-banner .mainletters-1000 {
  position: absolute;
  left: 0px;
  top: 100px;
  right: 0px;
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  color: #ebecec;
  font-size: 110pt;
  line-height: 120pt;
  font-weight: 700;
  text-align: center;
  letter-spacing: -3px;
}
.webflow-banner .darkback {
  position: absolute;
  width: 120vw;
  height: 120vh;
}
.webflow-banner .lightback {
  position: absolute;
  width: 80vw;
  height: 80vh;
}
.webflow-banner .bottomtext1 {
  position: absolute;
  left: 0px;
  top: 220px;
  right: 0px;
  font-size: 32pt;
  line-height: 32pt;
  font-style: italic;
  text-align: center;
}
.webflow-banner .morethen {
  position: absolute;
  left: 0px;
  top: 90px;
  right: 0px;
  display: block;
  width: 100px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
  background-color: #fff;
  color: #fc6d21;
  font-size: 16pt;
  line-height: 21pt;
  font-weight: 700;
  text-align: center;
}
.webflow-banner .mainletters-3 {
  position: absolute;
  left: 40px;
  top: 80px;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #ebecec;
  font-size: 140pt;
  line-height: 140pt;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0px;
}
.webflow-banner .bottomtext-3-2 {
  position: absolute;
  left: 2vw;
  top: 255px;
  right: 0px;
  font-size: 18pt;
  line-height: 21pt;
  font-style: italic;
  text-align: center;
}
.webflow-banner .topclass {
  position: absolute;
  left: -6vw;
  top: 163px;
  right: 0px;
  display: block;
  width: 60px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
  background-color: #fff;
  color: #fc6d21;
  font-size: 14pt;
  line-height: 18pt;
  font-weight: 700;
  text-align: center;
}
.webflow-banner .main-768 {
  height: 60vh;
  background-color: #fc6d21;
}
.webflow-banner ._3partcontainer-768 {
  position: relative;
  display: block;
  height: 60vh;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.webflow-banner .left-768 {
  position: relative;
  width: 33%;
  height: 60vh;
  float: left;
  background-color: transparent;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
.webflow-banner .center-768 {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 34%;
  height: 60vh;
  float: left;
  clear: none;
  border-right: 1px dotted rgba(255, 255, 255, 0.3);
  border-left: 1px dotted rgba(255, 255, 255, 0.3);
  background-color: transparent;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
.webflow-banner .right-768 {
  width: 33%;
  height: 60vh;
  float: left;
  clear: none;
  background-color: transparent;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
.webflow-banner .letters-container1-768 {
  position: relative;
  display: block;
  height: 38vh;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.webflow-banner .bottomtext1-768 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -5vh;
  font-size: 3vw;
  line-height: 3vw;
  font-style: italic;
  text-align: center;
}
.webflow-banner .morethen-768 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 9vw;
  display: block;
  width: 5.5vw;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
  border: 1px solid #eee;
  background-color: #fff;
  color: #fc6d21;
  font-size: 1.5vw;
  line-height: 1.7vw;
  font-weight: 700;
  text-align: center;
}
.webflow-banner .mainletters-1000-768 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0vh;
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #ebecec;
  font-size: 10vw;
  line-height: 10vw;
  font-weight: 700;
  text-align: center;
  letter-spacing: -3px;
}
.webflow-banner .letters-container2-768 {
  position: relative;
  display: block;
  height: 40vh;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.webflow-banner .mainletters-20-768 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #ebecec;
  font-size: 14vw;
  line-height: 14vw;
  font-weight: 700;
  text-align: center;
}
.webflow-banner .years-768 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 5vh;
  display: block;
  width: 10vh;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
  border: 1px solid #eee;
  border-radius: 3vw;
  background-color: #fff;
  color: #fc6d21;
  font-size: 2vw;
  line-height: 6vw;
  font-weight: 700;
  text-align: center;
}
.webflow-banner .bottomtext-768 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -2vw;
  font-size: 3vw;
  line-height: 3vw;
  font-style: italic;
  text-align: center;
}
.webflow-banner .raining {
  position: absolute;
  left: 245px;
  top: 62px;
  right: 236px;
  display: none;
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}
.webflow-banner .rait {
  position: absolute;
  left: 29px;
  right: 0px;
  bottom: 11px;
  color: #fff;
  font-style: italic;
  text-align: center;
}
.webflow-banner .rait-2 {
  position: absolute;
  left: 40px;
  top: 340px;
  color: #fff;
  font-size: 11px;
  line-height: 14px;
  font-style: italic;
  text-align: center;
}
.webflow-banner .bottomtext-3-1 {
  position: absolute;
  left: 2vw;
  top: 230px;
  right: 0px;
  font-size: 36pt;
  line-height: 21pt;
  font-style: italic;
  text-align: center;
}
.webflow-banner .clouds {
  position: absolute;
  left: 31px;
  top: 82px;
  right: 0px;
  display: none;
  width: 300px;
  margin-right: auto;
  margin-left: auto;
}
.webflow-banner .rocket1 {
  position: absolute;
  top: 22px;
  right: 58px;
  display: none;
}
.webflow-banner .rocket2 {
  position: absolute;
  top: 49px;
  right: 21px;
  display: none;
  width: 30px;
}
.webflow-banner .rocket3 {
  position: absolute;
  top: 49px;
  right: 104px;
  display: none;
  width: 30px;
}
.webflow-banner .cloudcontainer {
  position: relative;
  display: block;
  width: 100%;
}
.webflow-banner .pointer-mouse {
  position: absolute;
  left: 150px;
  top: 185px;
  right: 0px;
  display: none;
  width: 70px;
}
.webflow-banner .image-7 {
  max-width: 200%;
  opacity: 0.6;
}
.webflow-banner .image-8 {
  opacity: 0.5;
}
.webflow-banner html.w-mod-js *[data-ix="menuinitiation"] {
  display: none;
}
@media (max-width: 991px) {
  .webflow-banner .logo {
    margin-left: 10px;
  }
  .webflow-banner .topbutton {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .webflow-banner .top-button-cover {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 220px;
    height: 50px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .webflow-banner .menu-wraper {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 99999;
    display: block;
    padding-top: 5%;
    background-color: rgba(0, 0, 0, 0.7);
  }
  .webflow-banner .main {
    display: block;
    height: 500px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    background-size: 1000px;
  }
  .webflow-banner .workpreview {
    width: 33.3%;
    height: 23.6vw;
  }
  .webflow-banner .main-768 {
    height: 300px;
  }
  .webflow-banner ._3partcontainer-768 {
    height: 300px;
  }
  .webflow-banner .left-768 {
    height: 300px;
  }
  .webflow-banner .center-768 {
    height: 300px;
  }
  .webflow-banner .right-768 {
    height: 300px;
  }
  .webflow-banner .letters-container1-768 {
    height: 300px;
  }
  .webflow-banner .bottomtext1-768 {
    left: 0px;
    right: 0px;
    bottom: 80px;
    font-size: 18pt;
    line-height: 24px;
  }
  .webflow-banner .morethen-768 {
    bottom: 185px;
    width: 80px;
    font-size: 13pt;
    line-height: 16pt;
  }
  .webflow-banner .mainletters-1000-768 {
    left: 0px;
    right: 0px;
    bottom: 110px;
    font-size: 60pt;
    line-height: 60pt;
  }
  .webflow-banner .letters-container2-768 {
    height: 300px;
  }
  .webflow-banner .mainletters-20-768 {
    left: 0px;
    right: 0px;
    bottom: 80px;
    font-size: 100pt;
    line-height: 100pt;
  }
  .webflow-banner .years-768 {
    left: 0px;
    right: 0px;
    bottom: 120px;
    width: 60px;
    height: 60px;
    border-radius: 30px;
    font-size: 14pt;
    line-height: 40pt;
  }
  .webflow-banner .bottomtext-768 {
    bottom: 50px;
    font-size: 18pt;
    line-height: 24pt;
  }
  .webflow-banner .pointer-mouse {
    left: 168px;
    top: 71px;
    display: block;
    width: 50px;
  }
  .webflow-banner .image {
    display: block;
    margin-top: 60px;
    margin-right: auto;
    margin-left: auto;
  }
  .webflow-banner .image-2 {
    display: block;
    margin-top: 60px;
    margin-right: auto;
    margin-left: auto;
  }
  .webflow-banner .image-3 {
    display: block;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
  }
  .webflow-banner .description-768 {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 6px;
    color: rgba(255, 255, 255, 0.8);
    font-size: 10px;
    font-style: italic;
    font-weight: 400;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .webflow-banner .main {
    height: 500px;
    background-size: 700px;
  }
  .webflow-banner .workpreview {
    display: block;
    width: 400px;
    height: 300px;
  }
  .webflow-banner .main-768 {
    height: 240px;
  }
  .webflow-banner ._3partcontainer-768 {
    height: 240px;
  }
  .webflow-banner .left-768 {
    height: 240px;
  }
  .webflow-banner .center-768 {
    height: 240px;
  }
  .webflow-banner .right-768 {
    height: 240px;
  }
  .webflow-banner .bottomtext1-768 {
    bottom: 76px;
    font-size: 15pt;
  }
  .webflow-banner .morethen-768 {
    bottom: 176px;
    width: 60px;
    font-size: 11pt;
    line-height: 14pt;
  }
  .webflow-banner .mainletters-1000-768 {
    bottom: 104px;
    font-size: 48pt;
  }
  .webflow-banner .mainletters-20-768 {
    font-size: 80pt;
  }
  .webflow-banner .years-768 {
    width: 40px;
    height: 40px;
    font-size: 12pt;
    line-height: 28pt;
  }
  .webflow-banner .bottomtext-768 {
    bottom: 63px;
    font-size: 15pt;
  }
  .webflow-banner .image {
    margin-top: 20px;
  }
  .webflow-banner .image-2 {
    margin-top: 20px;
  }
  .webflow-banner .image-3 {
    margin-top: 20px;
  }
}
@media (max-width: 479px) {
  .webflow-banner .main {
    height: 450px;
    background-image: url("../images/mainBack.png");
    background-position: 50% 50%;
    background-size: 700px;
    background-repeat: no-repeat;
  }
  .webflow-banner .main-320 {
    height: 240px;
    background-color: #fc6d21;
    font-size: 18px;
    line-height: 30px;
  }
  .webflow-banner .text-block {
    color: #fff;
    font-weight: 600;
  }
  .webflow-banner .slider {
    width: 100%;
    height: 240px;
    background-color: #fc6d21;
  }
  .webflow-banner .image-4 {
    display: block;
    width: 200px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }
  .webflow-banner .image-5 {
    display: block;
    width: 200px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }
  .webflow-banner .image-6 {
    display: block;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
  }
}
